Class | Spec::Expectations::Differs::Default
In: | lib/spec/expectations/differs/default.rb
Parent: | Object

TODO add some rdoc

### Methods

context_lines diff_as_object diff_as_string format new

### Public Class methods

new(options)

### Public Instance methods

diff_as_object(target,expected)
diff_as_string(data_new, data_old)

This is snagged from diff/lcs/ldiff.rb (which is a commandline tool)

### Protected Instance methods

context_lines()
format()

[Validate]